Subject: Ticket Assigned - Order 9582372583 broken detail
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 15:33:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9582372583 broken detail 
Dear Team,
I've ordered Junior Ocean Galaxy change centre and assembled it today; however, one of the details came defective (wheel). Please see attached picture (left one is defective and right one is correct) and let me know how I can get it replaced as I am not able to fix it by myself. 
Kind regards, 
Inna
055 416 3424 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945912